> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-blur-sfw-cover-photo.md).

# /api/cms/blur‑sfw‑cover‑photo

## POST /api/cms/blur-sfw-cover-photo

> Create a blurred image to be used for sfw cover photo

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/blur-sfw-cover-photo"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"post_cms_blur-sfw-cover-photo":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["cms_set_id","source"]}}},"paths":{"/api/cms/blur-sfw-cover-photo":{"post":{"description":"Create a blurred image to be used for sfw cover photo","tags":["/api/cms/blur-sfw-cover-photo"],"parameters":[{"name":"cms_set_id","in":"query","schema":{"type":"integer"},"required":true},{"name":"source","in":"query","schema":{"type":"string"},"required":true},{"name":"force","in":"query","schema":{"type":"string"},"required":false},{"name":"weight","in":"query","schema":{"type":"integer"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/post_cms_blur-sfw-cover-photo"}},"application/json":{"schema":{"$ref":"#/components/schemas/post_cms_blur-sfw-cover-photo"}},"application/xml":{"schema":{"$ref":"#/components/schemas/post_cms_blur-sfw-cover-photo"}}}}}}}}}
```
